Package: org.gradle.api.tasks

## [Java] Interface AntBuilderAware

- An `AntBuilderAware` represents an object which can add itself to Ant tasks, using an AntBuilder.

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `Object` | `addToAntBuilder(Object node, String childNodeName)`

- - ### Method Detail

    - #### public Object addToAntBuilder(Object node, String childNodeName)